body {
  background-color: rgb(0, 0, 0);
}
h1 {
    text-align: center;
    color:  rgb(0,127,0);
  }
  
  .container {
    background-color: rgb(0, 0, 0);
    padding: 10px 0;
    margin-right: auto;
    margin-left: auto;
    display: block;
    align-items: center;
    justify-content: center;
  }

 .lifeblock {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .marker {
    width: 200px;
    height: 25px;
    margin: 10px auto;
  }
  .white {
    background-color: rgb(255,255,255);
  }
  
  .one {
    background-color: rgb(0, 0, 0);
  }
  
  .two {
    background-color: rgb(255, 0, 0);
  }
  
  .three {
    background-color: rgb(0, 255, 0);
  }
  
  .four {
    background-color: rgb(0, 0, 255);
  }
  
  .five {
    background-color: rgb(0,255,255);
  }
  .six {
    background-color: rgb(255,0,255);
  }
  .seven {
  background-color: rgb(255,255,0);
  }
  .nine {
    background-color: rgb(127,255,255);
  }
  .ten {
    background-color: rgb(255,127,255);
  }
  .eleven {
    background-color: rgb(255,255,127);
  }
  .twelve {
    background-color: rgb(255,127,127);
  }
  .thirteen {
    background-color: rgb(127,255,127);
  }
  .fourteen {
    background-color:rgb(127, 127, 255);
  }
  .purple {
    background-color:rgb(127, 0, 255);
  }
  .friendlyblue {
    background-color:rgb(0, 127, 255);
  }
  .fifteen {
    background-color:rgb(127,127,127);
  }
  .sixteen {
    background-color:rgb(0,127,127);
  }
  .seventeen {
    background-color:rgb(127,0,127);
  }
  .eightteen {
    background-color : rgb(127,127,0);
  }
  .nineteen {
    background-color : rgb(127,0,0);
  }
  .twenty {
    background-color : rgb(0,127,0);
  }
  .twentyone {
    background-color : rgb(0,0,127);
  }
  .twentytwo {
    background-color: rgb(0,0,0);
  }
